/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body .fusion-header-v6 .fusion-flyout-menu-icons .fusion-icon:before{
	color: #FFF;
}
body .fusion-header-v6 .fusion-flyout-menu-icons .fusion-toggle-icon-line{
	background-color: #FFF;
}
.heading.heading-with-icon.icon-left{
	padding: 20px !important;
}
.heading.heading-with-icon.icon-left .image{
	border: 10px solid #fff;
	background-color: #626264;
	border-radius: 50%;
	padding: 5px;
	width: 130px;
	height: 130px;
	margin: auto !important;
	vertical-align: middle;
}
.heading.heading-with-icon.icon-left img{
	margin: 0;
	vertical-align :middle;
	margin-top: 11px;
}
.home .heading.heading-with-icon.icon-left img{
	margin-top: 23px;
}
.content-box-column-first-in-row img{
	margin-top: 15px !important;
	margin-left: 0px !important;
}
.home .content-box-column-first-in-row img{
	margin-top: 30px !important;
	margin-left: 6px !important;
}
.content-box-column .content-container{
	font-size: 14px;
}

.link-area-link-icon-hover .image{
	background-color: #faa541 !important;
}
.home  .link-area-link-icon-hover .image{
	background-color: #faa541 !important;
	-webkit-box-shadow: 0px 0px 30px 2px rgba(250,165,65,1);
	-moz-box-shadow: 0px 0px 30px 2px rgba(250,165,65,1);
	box-shadow: 0px 0px 30px 2px rgba(250,165,65,1);
}
.heading.heading-with-icon.icon-left .content-box-heading{
	margin-top: 20px !important;
}
body .post-content .recent-posts-content h4{
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 0 !important;
	margin-top: 30px !important;
}
blockquote q{
	padding-left: 100px !important;
	padding-right: 100px !important;
	position: relative;
	text-decoration: none !important;
	font-style: normal !important;
	letter-spacing: 0 !important;
}
blockquote q:before{
	position: absolute;
	top: 30%;
	width: 50px;
	height: 37px;
	background-image: url('images/test1.png');
	background-repeat: no-repeat;
	content: ' ';
	left: 25px;
	float: left;
	background-position: center center;
}
blockquote q:after{
	position: absolute;
	top: 30%;
	width: 50px;
	height: 37px;
	background-image: url('images/test2.png');
	background-repeat: no-repeat;
	content: ' ';
	right: 25px;
	float: right;
	background-position: center center;
}
.fusion-recent-posts .columns .column h4 a{
	padding-left: 56px;
	display: block;
	color: #626264;
}
.fusion-recent-posts .columns .column h4:before{
	display: block;
	width: 43px;
	height: 32px;
	margin-right: 10px;
	background-image: url('../../uploads/2016/11/h-logo.png');
	content: ' ';
	margin-top: 18px;
	margin-bottom: -40px;
}
.fusion-recent-posts .columns .column .meta{
	margin-left: 56px;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3, .fusion-footer-widget-column .product-title{
	font-size: 16px !important;
	text-transform: none !important;
	font-weight: 700 !important;
	font-family: 'Source Sans Pro' !important;
}
.fusion-footer-widget-area ul li{
	font-size: 14px !important;
	padding: 6px 0 !important;
	margin-left: 0;
	border: none !important;
}
footer .textwidget{
	font-size: 14px !important;
}
footer .textwidget .yellow{
	color: #faa541;
}
.allWhite *{
	color: #FFF !important;
}
.canWeHelpYouBlock {
	margin-left: -30px !important;
	margin-right: -30px !important;
}
.canWeHelpYouBlock .fusion-button{
	border: 2px solid #FFF !important;
	background-color: transparent !important;
	width: 100% !important;
	font-size: 20px !important;
	padding-top: 22px !important;
	padding-bottom: 22px !important;
}
.canWeHelpYouBlock h1{
	font-weight: 400 !important;
	font-size: 35px !important;
}
.canWeHelpYouBlock h4{
	font-size: 18px !important;
}
.canWeHelpYouBlock .fusion-button:hover{
	background-color: #f99a2b !important;
}
.fusion-button-text{
	text-transform: none !important;
}
.fusion-footer-widget-area ul li a:before{
	display: none !important;
}
h4{
	font-weight: 400 !important;
}
.fusion-flip-box > div > div{
	min-height: 290px !important;
}
.fusion-flip-box .flip-box-circle{
	width: 80px;
	height: 80px;
}
.fusion-flip-box .flip-box-circle i{
	font-size: 36px !important;
}
.flip-box-heading-back{ 
	text-transform: none !important;
	font-size: 24px !important;
}
.product-details .product-details{
	padding: 0 !important;
}
.product-details-container .product-details-container{
	border: none !important;
	padding: 0 !important;
}
.product-buttons-container *{
	color: #626264 !important;
}
.product-buttons-container *:hover{
	color: #faa541  !important;
}
.price span{
	font-size: 24px !important;
}
.products-3 > li{
	margin-bottom: 30px !important;
}
.product-details-container .product-title a{
	font-weight: 700;
	font-size: 18px;
	color: #626264 !important;
}
.product-details-container .product-title a:hover{
	color: #faa541 !important;
}
#sidebar .widget_product_categories li{
	padding-left: 0 !important;
	color: #626264 !important;
	font-size: 14px !important;
}
.widget_product_categories li a:before{
	display: none !important;
}
.woocommerce-container ul.products-3{
	padding-bottom: 40px;
}
.single-product h2{
	font-size: 26px !important;
}
.single-product .price span{
	font-size: 25px !important;
}
.single-product .post-content {
	font-size: 14px;
}
.single_add_to_cart_button{
	text-transform: none !important;
	font-size: 20px !important;
}
.single-product .post-content ul li{
	list-style: none !important;
	padding-top: 6px;
	padding-bottom: 6px;
}
.single-product .post-content ul li:before{
	content: " ";
	color: #626264 !important;
	display: inline-block;
	width: 13px;
	height: 9px;
	margin-left: -20px;
	background-image: url('images/li.png');
	margin-right: 10px;
}
.woocommerce .single_add_to_cart_button{
	font-weight: 400 !important;
}
.woocommerce-Tabs-panel h3{
	font-size: 24px !important;
}
.single-product .social-share{
	display: none !important;
}
.single-post .fusion-inline-sep{
	color: #faa541 !important;
}
.single-related-posts h4 a{
	color: #555541;
}
.related.products h3{
	font-size: 26px !important;
}
.single-related-posts .fusion-title, 
#respond .fusion-title{
	padding-bottom: 15px !important;
}
.related.products .fusion-title{
	padding-bottom: 15px !important;
}
.related.products .title-sep-container .title-sep.sep-none, 
.related-posts .title-sep-container .title-sep.sep-none,
#respond .title-sep-container .title-sep.sep-none {
	border: 1px solid #e3e3e3 !important;
	position: relative !important;
}
.related-posts h3,
#respond h3{
	position: relative !important;
	float: left !important;
	padding-right: 10px !important;
	font-size: 26px !important;
}
.fusion-title.fusion-title-size-three.sep-none.fusion-sep-none,
#respond .fusion-title.fusion-title-size-three.sep-none.fusion-sep-none{
	display: -webkit-flex !important;
	display: flex !important;
}
#respond{
	padding-bottom: 100px !important;
}
#comment-submit, .wpcf7-submit{
	font-size: 20px !important;
	text-transform: none !important;
	padding: 10px 40px !important;
}
.single-avada_portfolio .single-related-posts{
	padding-bottom: 100px !important;
}
.single-avada_portfolio .single-related-posts h4 a{
	color: #626264 !important;
}
.single-avada_portfolio .single-related-posts .fusion-carousel-meta{
	display: none !important;
}
.fusion-date-and-formats .fusion-format-box{
	display: none !important;
}
.fusion-post-large-alternate h2 a{
	font-size: 20px !important;
	color: #626264 !important;
	font-weight: 700;
}
.fusion-single-line-meta span.fusion-inline-sep{
	color: #fba542;
}
.blog #content{
	padding-bottom: 80px !important;
}
.fusion-load-more-button{
	color: #FFF !important;
	text-transform: none !important;
	font-size: 20px !important;
	margin-top: 0 !important;
}
.single-post #wrapper #main .post > h2.entry-title{
	font-weight: 20px !important;
	font-weight: 700 !important;
}
.single-post blockquote{
	background-color: #f6f6f6 !important;
}
.fusion-single-sharing-box h4 {
	font-weight: 700 !important;
	color: #626264 !important;
}
#wrapper #main .related-posts .fusion-title h3{
	font-size: 28px !important;
}
.single-related-posts > div{
	
}
.single-related-posts h4{
	font-weight: 700 !important;
}
.single-related-posts .fusion-inline-sep{
	color: #faa541;
}
.fusion-main-menu .fusion-widget-cart-counter > a:before, .fusion-main-menu > ul > li > a{
	color: #fba542 !important;
}
#sidebar figcaption{
	display: none !important;
}
.fusion-header-v6{
	position: absolute;
	width: 100%;
}
.single-avada_portfolio .project-info{
	display: none !important;
}
#main > p{
	display: none !important;
}
.tfs-slider .slide-content-container{
	top: 68%;
}
.slides .fusion-button-wrapper .fusion-button{
	margin-top: 180px;
	background: transparent !important;
	border: none !important;
	font-size: 35px !important;
	font-weight: 200 !important;
}
.fusion-is-sticky .fusion-sticky-shadow{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	height: auto !important;
}
.tfs-slider .slide-content-container .fusion-button{
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.tfs-slider .slide-content-container .tfs-button-2{
	margin-left: 0 !important;
}
.tfs-slider .slide-content-container .tfs-button-2 span{
	font-size: 20px !important;
	color: #fba542;
	font-weight: 400 !important;
}
.tfs-slider .slide-content-container .heading{
	text-align: center !important;
}
.tfs-slider .slide-content-container .fusion-title-sc-wrapper{
	text-align: center !important;
}
.testimonial-pagination a,
.flex-control-paging a{ 
	border-color: #faa541 !important;
	background-color: #FFF	!important;
	width: 14px !important;
	height: 14px !important;
}
.testimonial-pagination a.activeSlide, 
.flex-control-paging a.flex-active{ 
	border-color: #faa541 !important;
	background-color: #faa541 !important;
}
.footer_break{
	color: #faa541 !important;
	margin: 0 6px;
}
.page-id-7 #content{
	padding-bottom: 100px;
}
.home .recent-posts-content h4 a{
	font-size: 18px !important;
	font-weight: 700 !important;
}
.home .recent-posts-content .meta-separator{
	color: #faa541 !important;
}
.page-id-148 #main,
.single-avada_portfolio #main {
	padding-top: 60px !important;
}
#wrapper .search-table .search-button input[type="submit"]{
	background-color: #444445;
}
.single-avada_portfolio .project-description a{
	color: #faa541;
}
.single-avada_portfolio .project-description h3{
	font-size: 22px !important;
}
.fusion-flip-box .flip-box-circle{
	border: none !important;
}
.woocommerce-pagination{
	margin-bottom: 40px !important;
}
.page-id-132 #main h2{
	font-size: 28px !important;
}
.page-id-132 #main h3{
	font-size: 20px !important;
}
.page-id-132 #main a{
	color: #faa541;
}
.page-id-132 #main .wpcf7-submit{
	margin-bottom: 40px !important;
}
.ctct-custom-form {
	padding: 0 !important;
	background-color: transparent !important;
}
.ctct-button{
	background-color: #faa541 !important;
	font-size: 14px !important;
	border-radius: 0 !important;
}
.ctct-embed-signup > div{
	background-color: transparent !important;
}
.ctct-custom-form p{
	margin-bottom: 10px !important;
}
.ctct-custom-form input{
	border-radius: 0 !important;
	font-size: 14px !important;
}
.ctct-custom-form .Button{
	padding-top: 11px !important;
	padding-bottom: 11px !important;
	border: none !important;
}
.fusion-filters, .single-navigation,
#customer_login .col-1, #customer_login .col-2, #customer_login h2, #customer_login_box, #final-order-details .mini-order-details tr:last-child, #reviews li .comment-text, #small-nav, #wrapper .fusion-tabs-widget .tab-holder, #wrapper .side-nav li a, #wrapper .side-nav li.current_page_item li a, .avada-skin-rev, .chzn-container-single .chzn-single, .chzn-container-single .chzn-single div, .chzn-drop, .commentlist .the-comment, .es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img, .fusion-accordian .fusion-panel, .fusion-author .fusion-author-social, .fusion-blog-layout-grid .post .flexslider, .fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-grid .post .post-wrapper, .fusion-body .avada-myaccount-user, .fusion-body .avada-myaccount-user span, .fusion-body .avada-order-details .shop_table.order_details tfoot, .fusion-body .cart-totals-buttons, .fusion-body .cart_totals, .fusion-body .cart_totals .total, .fusion-body .cart_totals h2, .fusion-body .checkout .shop_table tfoot, .fusion-body .coupon, .fusion-body .coupon h2, .fusion-body .my_account_orders tr, .fusion-body .order-info, .fusion-body .order-total, .fusion-body .shop_attributes tr, .fusion-body .shop_table tr, .fusion-body .woocommerce .address h4, .fusion-body .woocommerce .addresses .title, .fusion-body .woocommerce .cart-empty, .fusion-body .woocommerce .checkout #customer_details .col-1, .fusion-body .woocommerce .checkout #customer_details .col-2, .fusion-body .woocommerce .checkout h3, .fusion-body .woocommerce .cross-sells, .fusion-body .woocommerce .cross-sells h2, .fusion-body .woocommerce .return-to-shop, .fusion-body .woocommerce .social-share, .fusion-body .woocommerce .social-share li, .fusion-body .woocommerce-MyAccount-content, .fusion-body .woocommerce-MyAccount-content h2, .fusion-body .woocommerce-MyAccount-content h3, .fusion-body .woocommerce-MyAccount-navigation ul li a, .fusion-body .woocommerce-content-box, .fusion-body .woocommerce-content-box h2, .fusion-body .woocommerce-message, .fusion-body .woocommerce-shipping-calculator, .fusion-body .woocommerce-shipping-calculator h2, .fusion-body .woocommerce-side-nav li a, .fusion-body .woocommerce-success-message, .fusion-body .woocommerce-tabs .tabs li a, .fusion-content-widget-area .product_list_widget li, .fusion-content-widget-area .widget .recentcomments, .fusion-content-widget-area .widget li a, .fusion-content-widget-area .widget li a:before, .fusion-content-widget-area .widget_archive li, .fusion-content-widget-area .widget_categories li, .fusion-content-widget-area .widget_layered_nav li, .fusion-content-widget-area .widget_links li, .fusion-content-widget-area .widget_meta li, .fusion-content-widget-area .widget_nav_menu li, .fusion-content-widget-area .widget_pages li, .fusion-content-widget-area .widget_product_categories li, .fusion-content-widget-area .widget_recent_entries li, .fusion-counters-box .fusion-counter-box .counter-box-border, .fusion-filters, .fusion-hide-pagination-text .pagination-next, .fusion-hide-pagination-text .pagination-prev, .fusion-layout-timeline .post, .fusion-layout-timeline .post .flexslider, .fusion-layout-timeline .post .fusion-content-sep, .fusion-portfolio .fusion-portfolio-boxed .fusion-content-sep, .fusion-portfolio .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-portfolio-one .fusion-portfolio-boxed .fusion-portfolio-post-wrapper, .fusion-tabs.vertical-tabs.clean .nav-tabs li .tab-link, .fusion-timeline-arrow, .fusion-timeline-date, .input-radio, .ls-avada, .page-links a, .pagination a.inactive, .panel.entry-content, .post .fusion-meta-info, .price_slider_wrapper, .progress-bar, .project-content .project-info .project-info-box, .quantity .minus, .quantity .qty, .search-page-search-form, .sep-dashed, .sep-dotted, .sep-double, .sep-single, .side-nav, .side-nav li a, .side-nav-left .side-nav, .single-navigation, .table, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th, .table-1 table, .table-1 table th, .table-1 tr td, .table-2 table thead, .table-2 tr td, .tabs-vertical .tabs-container .tab_content, .tabs-vertical .tabset, .tagcloud a, .tkt-slctr-tbl-wrap-dv table, .tkt-slctr-tbl-wrap-dv tr td, .widget_layered_nav li, .widget_product_categories li, .woo-tabs-horizontal .woocommerce-tabs > .tabs, .woo-tabs-horizontal .woocommerce-tabs > .tabs li, .woo-tabs-horizontal .woocommerce-tabs > .wc-tab, .woocommerce .social-share, .woocommerce .social-share li, .woocommerce-pagination .page-numbers, h5.toggle.active + .toggle-content, tr td {
	border-color: #e3e3e3 !important;
}
.ua-safari .fusion-body .fusion-page-title-bar{
	min-height: 130px !important;
}
.ua-safari .fusion-page-title-row{
	min-height: 130px !important;
}
.ua-safari .fusion-flyout-menu-toggle > div{
	margin-bottom: 5px;
}
.ctct-custom-form{
	min-width: 1px !important;
}
.fusion-header-v6 .fusion-flyout-menu-bg{
	background-color: rgba(0,0,0,0.85) !important;
}
.fusion-header .menu-item{
	text-align: left !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 1180px;
}
@media only screen and (max-width: 1700px){
	
}
@media only screen and (max-width: 1200px){
	.canWeHelpYouBlock {
		padding-left: 30px !important;
		padding-right: 3px !important;
	}
	.slides .fusion-button-wrapper .fusion-button{
		margin-top: 100px !important;
	}
	.fusion-flip-box-wrapper.col-lg-2.col-md-2.col-sm-2{
		width: 100% !important;
	}
}
@media only screen and (max-width: 1000px){
	.slides .fusion-button-wrapper .fusion-button{
		margin-top: 50px !important;
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.slides h2{
		font-size: 30px !important;
		line-height: 36px !important;
	}
	.tfs-slider .slide-content-container{
		top: 50% !important;
	}
}
@media only screen and (max-width: 800px){
	.fusion-header-v6 .fusion-header{
		 background: #444446 !important;
	}
	.fusion-header-v6{
		position: relative;
		width: 100%;
	}
}
@media only screen and (max-width: 600px){
	blockquote q{
		padding-left: 30px !important;
		padding-right: 30px !important;
		position: relative;
		text-decoration: none !important;
		font-style: normal !important;
	}
	blockquote q:before{
		display: none !important;
	}
	blockquote q:after{
		display: none !important;
	}
	.fusion-logo{
		margin-left: 70px !important;
	}
	.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-cart-wrapper,
	.fusion-header-v6 .fusion-header-v6-content .fusion-flyout-menu-icons .fusion-flyout-menu-toggle{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.fusion-page-title-bar h1{
		font-size: 30px !important;
	}
	#main{
		padding-top: 20px !important;
	}
}
@media only screen and (max-width: 500px){
	.canWeHelpYouBlock {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.slides h2{
		font-size: 24px !important;
		line-height: 34px !important;
	}
	.tfs-slider .slide-content-container{
		top: 50% !important;
	}
	.slides .fusion-button-wrapper .fusion-button{
		margin-top: 20px !important;
		font-size: 22px !important;
	}
	.tfs-slider .slide-content-container .tfs-button-2 span{
		font-size: 16px !important;
	}
}
@media only screen and (max-width: 420px){
	.fusion-copyright-notice .footer_break{
		display: none !important;
	}
}